Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1183

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1183
Last Modified 05 Sep 2008 05:37:04
Published 05 Mar 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1183

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Crafty Syntax Live Help (CSLH) before 2.14.6 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters to (1) livehelp.php, (2) user_questions.php, and (3) leavemessage.php. NOTE: the lostsheep.php vector is covered by CVE-2008-0848.

Vulnerable Systems

Application

  • Crafty Syntax Live Help 2.4.13

  • Crafty Syntax Live Help 2.4.14

  • Crafty Syntax Live Help 2.4.15


References

BID - 28071

XF - cslh-multiple-xss(40636)

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=580994

SECUNIA - 29201


Last Updated: 27 May 2016 10:47:03